## nordugrid-arc-doc 1.1.0

=== debian/changelog ===
nordugrid-arc-doc (1.1.0-2) unstable; urgency=low

  * Amend copyright file to list files under CC-BY-SA

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 06 Nov 2011 16:44:09 +0100

nordugrid-arc-doc (1.1.0-1) unstable; urgency=low

  * 1.1.0 Final Release (Closes: #626634)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 03 Oct 2011 14:34:01 +0200

nordugrid-arc-doc (1.0.2-1) UNRELEASED; urgency=low

  * 1.0.2 Update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 23 Jul 2011 20:11:55 +0200

nordugrid-arc-doc (1.0.1-1) UNRELEASED; urgency=low

  * 1.0.1 Update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 05 May 2011 17:23:15 +0200

nordugrid-arc-doc (1.0.0-1) UNRELEASED; urgency=low

  * 1.0.0 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 18 Apr 2011 09:18:35 +0200
