=== debian/control ===
Source: nordugrid-arc-doc
Section: doc
Priority: extra
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.2
Homepage: http://www.nordugrid.org/
Vcs-Svn: http://svn.nordugrid.org/repos/nordugrid/doc/trunk
Vcs-Browser: http://svn.nordugrid.org/trac/nordugrid/browser/doc

Package: nordugrid-arc-doc
Provides: nordugrid-arc1-doc, nordugrid-arc-nox-doc
Replaces: nordugrid-arc1-doc (<< 1.0.0~), nordugrid-arc-nox-doc (<< 1.3.0~)
Conflicts: nordugrid-arc1-doc (<< 1.0.0~), nordugrid-arc-nox-doc (<< 1.3.0~)
Architecture: all
Depends: ${misc:Depends}
Description: ARC documentation
 The NorduGrid is a collaboration aiming at development, maintenance
 and support of the free Grid middleware, known as the Advanced
 Resource Connector (ARC).
