## nordugrid-arc-doc 1.1.2

=== debian/changelog ===
nordugrid-arc-doc (1.1.2-1) unstable; urgency=low

  * 1.1.2 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 23 May 2012 22:33:06 +0200
