## nordugrid-arc-doc 1.3.2

=== debian/changelog ===
nordugrid-arc-doc (1.3.2-1) unstable; urgency=low

  * 1.3.2 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 14 Jun 2013 18:26:06 +0200

nordugrid-arc-doc (1.3.1-1) unstable; urgency=low

  * 1.3.1 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 May 2013 16:54:54 +0200
