=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: extra
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), texlive-latex-recommended, texlive-latex-extra, texlive-generic-recommended, texlive-fonts-recommended
+Standards-Version: 3.9.4
 Homepage: http://www.nordugrid.org/
 Vcs-Svn: http://svn.nordugrid.org/repos/nordugrid/doc/trunk
 Vcs-Browser: http://svn.nordugrid.org/trac/nordugrid/browser/doc
