## nordugrid-arc-doc 1.3.4

=== debian/changelog ===
nordugrid-arc-doc (1.3.4-1) unstable; urgency=low

  * 1.3.4 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 Nov 2013 11:12:35 +0100

nordugrid-arc-doc (1.3.3-1) unstable; urgency=low

  * 1.3.3 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Aug 2013 13:40:55 +0200
