=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), texlive-latex-recommended, texlive-latex-extra, texlive-generic-recommended, texlive-fonts-recommended
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.nordugrid.org/
 Vcs-Svn: http://svn.nordugrid.org/repos/nordugrid/doc/trunk
 Vcs-Browser: http://svn.nordugrid.org/trac/nordugrid/browser/doc
