=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp
	:

configure-stamp:
	dh_testdir
	./configure --prefix=/usr \
		    --libexecdir='$${prefix}/lib' \
		    --sysconfdir=/etc \
		    --localstatedir=/var \
		    --mandir='$${datadir}/man' \
		    --infodir='$${datadir}/info' \
		    --with-docdir='$${datadir}/doc/nordugrid-arc-doc'
	touch $@

build: build-indep build-arch
	:

build-indep: build-stamp
	:

build-arch:
#	:

build-stamp: configure-stamp
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot

	if [ -r Makefile ] ; then $(MAKE) distclean ; fi

	dh_clean configure-stamp build-stamp

install: build-stamp
	dh_testdir
	dh_testroot

	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install --fail-missing
	dh_compress -X .pdf
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
#	:

binary: binary-arch binary-indep
	:

.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install configure
