## nordugrid-arc-doc 1.4.0

=== debian/changelog ===
nordugrid-arc-doc (1.4.0-1) unstable; urgency=medium

  * 1.4.0 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 May 2014 09:15:44 +0200
