## nordugrid-arc-doc 1.5.0

=== debian/changelog ===
nordugrid-arc-doc (1.5.0-1~bpo7+1) wheezy; urgency=low

  * Backport to debian wheezy

 -- Anders Waananen <waananen@nbi.dk>  Fri, 15 Aug 2014 13:31:17 +0200

nordugrid-arc-doc (1.5.0-1) unstable; urgency=low

  * Initial release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 15 Aug 2014 00:52:44 +0200
