## nordugrid-arc-doc 2.0.6

=== debian/changelog ===
nordugrid-arc-doc (2.0.6-1) unstable; urgency=medium

  * 2.0.6 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Jan 2016 11:54:13 +0100

nordugrid-arc-doc (2.0.5-1) unstable; urgency=medium

  * 2.0.5 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Nov 2015 13:00:53 +0100

nordugrid-arc-doc (2.0.4-1) unstable; urgency=medium

  * 2.0.4 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 29 Sep 2015 21:47:23 +0200
