=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Priority: extra
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), texlive-latex-recommended, texlive-latex-extra, texlive-generic-recommended, texlive-fonts-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.nordugrid.org/
-Vcs-Svn: http://svn.nordugrid.org/repos/nordugrid/doc/trunk
-Vcs-Browser: http://svn.nordugrid.org/trac/nordugrid/browser/doc
 
 Package: nordugrid-arc-doc
 Provides: nordugrid-arc1-doc, nordugrid-arc-nox-doc
