## nordugrid-arc-doc 2.0.8

=== debian/changelog ===
nordugrid-arc-doc (2.0.8-1) unstable; urgency=medium

  * 2.0.8 Final Release
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 08 Jul 2016 21:07:38 +0200

nordugrid-arc-doc (2.0.7-1) unstable; urgency=medium

  * 2.0.7 Final Release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 May 2016 10:17:28 +0200
