## nordugrid-arc-doc 2.0.11

=== debian/changelog ===
nordugrid-arc-doc (2.0.11-1) unstable; urgency=medium

  * 2.0.11 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 01 Nov 2016 16:39:40 +0100

nordugrid-arc-doc (2.0.10-1) unstable; urgency=medium

  * 2.0.10 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 28 Oct 2016 09:44:37 +0200

nordugrid-arc-doc (2.0.9-1) unstable; urgency=medium

  * 2.0.9 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 06 Sep 2016 09:05:05 +0200
