=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nordugrid-arc-doc
 Section: doc
 Priority: extra
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), texlive-latex-recommended, texlive-latex-extra, texlive-generic-recommended, texlive-fonts-recommended
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.nordugrid.org/
 
 Package: nordugrid-arc-doc
