## nordugrid-arc-doc 2.0.16

=== debian/changelog ===
nordugrid-arc-doc (2.0.16-1) unstable; urgency=medium

  * 2.0.16 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 07 Jul 2017 11:25:54 +0200

nordugrid-arc-doc (2.0.15-1) unstable; urgency=medium

  * 2.0.15 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 06 Jun 2017 07:05:39 +0200

nordugrid-arc-doc (2.0.14-1) unstable; urgency=medium

  * 2.0.14 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 08 Apr 2017 07:26:39 +0200
