=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: extra
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 5), texlive-latex-recommended, texlive-latex-extra, texlive-generic-recommended, texlive-fonts-recommended
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), texlive-latex-recommended, texlive-latex-extra, texlive-generic-recommended, texlive-fonts-recommended
+Standards-Version: 4.0.0
 Homepage: http://www.nordugrid.org/
 
 Package: nordugrid-arc-doc
