## nordugrid-arc-doc 2.0.19

=== debian/changelog ===
nordugrid-arc-doc (2.0.19-1) unstable; urgency=medium

  * 2.0.19 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 15 Dec 2017 00:00:57 +0100

nordugrid-arc-doc (2.0.18-1) unstable; urgency=medium

  * 2.0.18 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 Oct 2017 20:25:00 +0200

nordugrid-arc-doc (2.0.17-1) unstable; urgency=medium

  * 2.0.17 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 20 Sep 2017 04:11:58 +0200
