=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nordugrid-arc-doc
 Section: doc
-Priority: extra
+Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), texlive-latex-recommended, texlive-latex-extra, texlive-generic-recommended, texlive-fonts-recommended
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: http://www.nordugrid.org/
 
 Package: nordugrid-arc-doc
