=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,8 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	dh_compress -X .pdf
 	dh_fixperms
 	dh_installdeb
