## nordugrid-arc-doc 2.0.20

=== debian/changelog ===
nordugrid-arc-doc (2.0.20-1) unstable; urgency=medium

  * 2.0.20 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 11 Nov 2018 14:09:31 +0100

nordugrid-arc-doc (2.0.19-2) unstable; urgency=medium

  * Add Vcs references to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 28 Mar 2018 11:04:22 +0200
