=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), texlive-latex-recommended, texlive-latex-extra, texlive-generic-recommended, texlive-fonts-recommended
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/ellert/nordugrid-arc-doc
+Vcs-Git: https://salsa.debian.org/ellert/nordugrid-arc-doc.git
 Homepage: http://www.nordugrid.org/
 
 Package: nordugrid-arc-doc
