## nordugrid-arc-doc 2.0.21

=== debian/changelog ===
nordugrid-arc-doc (2.0.21-1ubuntu1) eoan; urgency=medium

  * Build-depend on texlive-plain-generic instead of obsolete texlive-
    generic-recommended.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Oct 2019 14:34:25 -0700

nordugrid-arc-doc (2.0.21-1) unstable; urgency=medium

  * 2.0.21 Final Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Mar 2019 09:12:15 +0100
