=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: nordugrid-arc-doc
 Section: doc
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), texlive-latex-recommended, texlive-latex-extra, texlive-generic-recommended, texlive-fonts-recommended
-Standards-Version: 4.2.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), texlive-latex-recommended, texlive-latex-extra, texlive-plain-generic, texlive-fonts-recommended
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/ellert/nordugrid-arc-doc
 Vcs-Git: https://salsa.debian.org/ellert/nordugrid-arc-doc.git
 Homepage: http://www.nordugrid.org/
